html,body{
background-image: url('./ecic_bg.jpg');
background-size: cover;
background-repeat: no-repeat;
  overflow: hidden; /* Á×§K scrollbar */
/*
height: 100%;
*/
font-family: 'Numans', sans-serif;
}

input {
	font-family: 'arial' !important
}
.container{
height: 100%;
align-content: center;
}

.card{
margin-top: auto;
margin-bottom: auto;
width: 500px;
background-color: rgba(255,255,255,0.5) !important;
border: 1px solid #ccc;
box-shadow: 0 4px 10px rgba(0,0,0,0.1);
}
.card-header{
	padding:1.75rem 1.25rem 0.75rem 1.25rem !important;
}

.social_icon span{
font-size: 60px;
margin-left: 10px;
color: #FFC312;
}

.social_icon span:hover{
color: white;
cursor: pointer;
}

.card-header h3{
color: black;
font-weight: bold;
}

.social_icon{
position: absolute;
right: 20px;
top: -45px;
}

.input-group-prepend span{
width: 50px;
background-color: #FFC312;
color: black;
border:0 !important;
}

input:focus{
outline: 0 0 0 0  !important;
box-shadow: 0 0 0 0 !important;

}
input {
  width: 100%;
  font-size: 18px !important;
  padding: 15px 20px 15px 20px;
  margin-bottom: 20px;
  border-radius: 14px;
  margin: 5px 0 !important;
}
.remember{
color: white;
}

.remember input
{
width: 20px;
height: 20px;
margin-left: 15px;
margin-right: 5px;
}

.login_btn, input[type="submit"]{
/*
color: black;
background-color: #eb2903;
*/

color: white;
background-color: #c62828;

width: 100%;
float:right;
/* padding:8px 0; */
border:none;
cursor:pointer;
font-size: 16px;
    font-weight: bold;
}

.login_btn:hover , input[type="submit"]:hover{
color: white;
background-color: #B71C1C;
 box-shadow: 0 2px 8px rgba(0, 0, 0, 0.2);
  transition: all 0.2s ease-in-out;
}

input[type="checkbox"]{
	color: black;
}


.links{
color: black;
}

.links a{
margin-left: 4px;
}

.input-group input{
/*
width: 458px;
*/
border:none;
border-radius: 5px 5px 5px 5px;
}

input:focus {
  outline: none;
  border-color: #C62828;
  box-shadow: 0 0 0 2px rgba(198, 40, 40, 0.2);
}

select{
width:100%;
padding: 15px 20px 15px 40px;
border: none;
border-radius: 0 5px 5px 0;
}

.cllogo{
	width: 260px;
	margin-left: auto;
    margin-right: auto;
    display: block;
}

.signin_title{
	text-align: center;
	color: black;
}

.signupbuttona{
	color: #0062cc;
}

.clerrormessage{
	/*color: #eb2903;*/
	color:RGB(0, 48, 124);
	font-size: 10px;
	font-weight: bold;
	margin-left:20px;
	    width: 100%;
}

.accountword{
	font-size: 14px;
    color: #3f2d2d;
    font-weight: bold;
    margin:5px 0;
}
